spool fix3.log

update customers
set country_id = 52772
where country_id = 52780;

update customers
set cust_city = 'Calgary',
cust_state_province ='Alberta' 
where country_id = 52772 and
cust_city = 'Galway City';

update customers
set cust_city = 'Onoway',
cust_state_province = 'Alberta'
where country_id = 52772 and
cust_city = 'Kenmare';

update customers
set cust_city = 'Vancouver',
cust_state_province = 'British Columbia'  
where country_id = 52772 and
cust_city = 'Killarney';

update customers
set cust_city = 'Regina',
cust_state_province ='Saskatchewan'  
where country_id = 52772 and
cust_city = 'Kinsale';

update customers
set cust_city = 'Peace River',
cust_state_province = 'British Columbia' 
where country_id = 52772 and
cust_city = 'Limerick';

update customers
set cust_city = 'Steinbach',
cust_state_province = 'Manitoba' 
where country_id = 52772 and
cust_city = 'Salthill';

update customers
set cust_city = 'Cap-Pele',
cust_state_province ='New Brunswick'  
where country_id = 52772 and
cust_city = 'Tralee';

update customers
set cust_city = 'Saint John',
cust_state_province = 'New Brunswick' 
where country_id = 52772 and
cust_city = 'Baltimore';

update customers
set cust_city = 'Paradise',
cust_state_province = 'Newfoundlandand Labrador' 
where country_id = 52772 and
cust_city = 'Blackrock';

update customers
set cust_city = 'Parrsboro',
cust_state_province = 'Nova Scotia' 
where country_id = 52772 and
cust_city = 'Clifden';

update customers
set cust_city = 'Dundas',
cust_state_province ='Ontario'  
where country_id = 52772 and
cust_city = 'Cork';

update customers
set cust_city = 'Niagara',
cust_state_province ='Ontario'  
where country_id = 52772 and
cust_city = 'Dingle';

update customers
set cust_city = 'Toronto',
cust_state_province = 'Ontario' 
where country_id = 52772 and
cust_city = 'Douglas';

update customers
set cust_city = 'Montreal ',
cust_state_province = 'Québec' 
where country_id = 52772 and
cust_city = 'Dublin City';

commit;
exit
